<md-dialog>
  <div id="filialDiv">
    <md-content>
    <md-toolbar>
      <div class="md-toolbar-tools">
        <md-button class="md-icon-button" ng-click="vm.close()">
          <md-icon md-svg-src="shared/img/polenta.svg"></md-icon>
        </md-button>
        <span flex>Filial</span>
        <md-fab-speed-dial ng-hide="demo.hidden" md-direction="left" class="md-fling" ng-mouseleave="demo.isOpen=false">
          <md-fab-trigger>
            <md-button class="md-fab md-mini md-primary bgm-pink">
              <md-tooltip md-direction="top">Pronto</md-tooltip>
              <md-icon md-svg-src="shared/img/save.svg"></md-icon>
            </md-button>
          </md-fab-trigger>
          <md-fab-actions>
            <md-button class="md-fab md-mini md-primary bgm-green" ng-click="vm.addFilial(vm.item)">
              <md-tooltip md-direction="top">Adicionar</md-tooltip>
              <md-icon md-svg-src="shared/img/add.svg"></md-icon>
            </md-button>
            <md-button class="md-fab md-mini md-primary bgm-red" ng-click="vm.clearFilial(vm.item)">
              <md-tooltip md-direction="top">Clear</md-tooltip>
              <md-icon md-svg-src="shared/img/cancel.svg"></md-icon>
          </md-button>
        </md-fab-actions>
      </md-fab-speed-dial>
      </div>
    </md-toolbar>
    </md-content>
  <div id= "center">

    <!-- @begin: razao social -->
    <div class="input">
        <md-input-container style="width:60%" flex>
          <label>Razão Social</label>
          <input ng-model="vm.item.dsRazaoSocial" ng-value="vm.item.dsRazaoSocial">
        <md-input-container>
    </div>
    <!-- @end: razao social -->

    <!-- @begin: cnpj-->
    <div class="input">
        <md-input-container style="width:35%">
          <label>CNPJ</label>
          <input ng-model="vm.item.dsCnpj">
        <md-input-container>
    </div>
    <!-- @end: cnpj -->

    <md-toolbar class="md-toolbar-tools2">
    </md-toolbar>

  </div>
  </div>
</md-dialog>
